Subject: Convergence failure in geometry optimization of big molecule

From: Yong Liang Yang <[email-masked]>
Date: Mon, 2 Dec 2002 03:53:48 -0500 (EST)

hello,dear CCL mates:

I am still trying to do the geometry optimization stuff
for a big molecule containing boron and nitrogen. The solvation
model I was chosing is PCM and I have set the radius of the negative
charge center nitrogen using NSFE option with Dump. To increase the
tesserae number, TSNUM option is used. After four days CPU time,
the job is terminated due to convergence failure, (Convergence criterion
not met). And the hint given is: Hint: increase the number of tesserae or
change the molecule orientation. But actually I have inceased the tesserae
number and I am not sure what is the deal to change the molecule
orientation. Does anyone who have some suggestions on the SCF convergency
of a big system in solvation model? Thank you all in advances.

Yongliang Yang

regards